<style type="text/css">

.mattblacktabs{
width: 100%;
overflow: hidden;
border-bottom: 3px solid black; /*bottom horizontal line that runs beneath tabs*/
}

.mattblacktabs ul{
	padding-left: 0px;
	list-style-type: none;
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	margin: 0;




}

.mattblacktabs li{
	display: inline;
	margin: 0;


}

.mattblacktabs li a{
	display: inline;
	text-decoration: none;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	background-color: #336699;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;


}

.mattblacktabs li a:visited{

}

.mattblacktabs li a:hover{
	color: #333333;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #34CCCD;


}

.mattblacktabs li.selected a {
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF6800;
}

</style>
